
TYPO3.Setup - Task # 42303

Story # 41853 (New): As an integrator I want an optimized setup

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2012-10-23 Assigned To: Berit Hlubek
Updated: 2012-11-06 Due date:
Subject: Enhance site import/creation step
Description

The site import / creation step is a bit confusing. See screenshot.

It would be cool if the lower section would only become active if "[New site|" is selected in the selector. Of if the selector would become
disabled as soon as something is entered in the form fields. That would make it clear what will happen (import? creation? both?) when
clicking next.

Related issues:
duplicates Base Distribution - Task # 41855: Optimize the usability of the si... New

History
#1 - 2012-10-23 15:33 - Karsten Dambekalns

And the "delete existing sites" checkbox functions for both cases, so it should be placed separately from the selector box and the text fields.

#2 - 2012-11-06 22:28 - Berit Hlubek

We already have this ticket for that issue:
http://forge.typo3.org/issues/41855

#3 - 2012-11-06 22:48 - Karsten Dambekalns
- Status changed from New to Closed
- Assigned To set to Berit Hlubek
